/*added P>a to avoid css being overriden for other links coming from dev kit*/
	
	.segTitle a:hover{
		color: #444444  !important;
	}
	.footer li .on{
		color:#FFFFFF !important;
	}
	.footer li>span{
		color:#555555 !important;
	}
	.footer li>a>span{
		color:#555555 !important;
	}

	/*.mod-linkSites img:hover, .mod-linkSites a:hover{
		color :#333333 !important;
	}*/
	p>a {
		color: #416E00 !important;
		font-size:12px !important;
	}
	p>a:active {
			color: #416E00 !important;
	}
	p>a:hover {
			color: #416E00 !important;
	}
	p>a:visited {
		color: #72A826  !important;
	}

	b>a {
		color: #416E00 !important;
		font-size:12px !important;
		font-family: Arial;
	}
	b>a:active {
			color: #416E00 !important;
		font-size:12px !important;
		font-family: Arial;
	}
	b>a:hover {
			color: #416E00 !important;
		font-size:12px !important;
		font-family: Arial;
			text-decoration : underline !important;
	}
	b>a:visited {
		color: #72A826  !important;
	}

	
	a>span:hover {
			color: #444444 !important;
	}


/*font{
	color: #416E00 !important;
}*/

span{
	font-size :11px !important;
} 

.portletbackground
{
/*	background-color:#FFFFFF;*/
}

.image-wrapper {
	position: relative;
	width: 352px;
	margin-top: -1px;
}
.image-wrapper h3 {
	position: absolute;
	font-size: 12px; 
	font-family: Arial;
	font-weight: bold;
	top: 50px;
/*	top: 46px; */
	padding: 0px; 
	background: #000000 none repeat;
	border: 1px solid #000000;
	width: 350px;
	height:25px;
	color: #FFF;
	margin-left: -4.8%;
	opacity:0.8;
	filter:alpha(opacity=80);
	
}

.image-wrapper-right {
	position: relative;
	width: 354px;
	margin-top: -1px;
}
.image-wrapper-right h3 {
	position: absolute;
	font-size: 12px; 
	font-family: Arial;
	font-weight: bold;
	top: 50px;
/*	top: 46px; */
	padding: 0px; 
	background: #000000 none repeat;
	border: 1px solid #000000;
	width: 355px;
	height:25px;
	color: #FFF;
	opacity:0.8;
	filter:alpha(opacity=80);
	
}


.image-wrapper-bottom {
	position: relative;
	width: 352px;
}
.image-wrapper-bottom h3 {
	position: absolute;
	font-size: 12px; 
	font-family: Arial;
	font-weight: bold;
	top: 57px;
	/*top: 53px;*/
	padding: 0px; 
	background: #000000 none repeat;
	border: 1px solid #000000;
	width: 350px;
	height:25px;
	color: #FFF;
	margin-left: -4.8%;
	opacity:0.8;
	filter:alpha(opacity=80);
	
}

.image-wrapper-right-bottom {
	position: relative;
	width: 351px;
}
.image-wrapper-right-bottom h3 {
	position: absolute;
	font-size: 12px; 
	font-family: Arial;
	font-weight: bold;
	top: 57px;
	/*top: 53px;  */
	padding: 0px; 
	background: #000000 none repeat;
	border: 1px solid #000000;
	width: 355px;
	height:25px;
	color: #FFF;
	opacity:0.8;
	filter:alpha(opacity=80);
	
}



.segmentNav li a:hover{
	color:#FFFFFF !important;
}
h4, .h4{
color:#444444 !important;
font-size:14px !important;
font-weight :bold !important;
}

.mod-flyoutContentLft a:hover{
color:#444444 !important;
}
.product{
margin-top:7px !important;
}

.product a:hover{
color: #72A826 !important;
}
.product li {
				display: inline-block;

}


.selectItemTop li{
	padding :3px 3px 3px 3px;
	display: inline-block;
}

.facet a{
color : #416e00 !important;
}
.facet a :hover{
color : #72A826  !important;
}

.options li {
}


.loginouterdiv{
	background-color :#d3d3d3; 
	border:7px solid #D3D3D3;
	/*height: 750px; */
}
.logininnerdiv{
background-color :#FFFFFF;
/*height :748px */
}

.loginbox {
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
}

.loginbox table {
    border: 0 solid !important;
    margin-left: 0px !important;
    padding: none !important;
    width: 100% !important;
}
			

.contentlistname {
		font-size: 16px; 
		font-color: #444444;
		font-family: Arial;
		/*padding: 17px 0 20px 17px;*/
		margin: 17px 0 20px 17px;
}

div.mainBdyWrapBdy {
		margin-top: 1px;
}
.productouterdiv{
	margin-top: 10px;
	background-color :#d3d3d3; 
	border-top: 5px solid #D3D3D3;
	border-right: 8px solid #D3D3D3;
	border-bottom: 5px solid #D3D3D3;
	border-left: 8px solid #D3D3D3;
	/*height: 750px; */
}

.productinnerdiv{
background-color :#FFFFFF;
/*border-top: 3px solid #D3D3D3;
border-bottom: 3px solid #D3D3D3; */
/*height :748px */
}

div.productreleasedetailscontent label {
	text-align: right;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	width: 360px;
	margin-left: 0px;
	float: none;
}


div.productreleasedetailscontent div.productversion p {
	margin-left: 0px;
}

.productreleasedetailscontent span {
		font-size: 12px;
}

div.gradationheading {
	/*background: transparent url(../images/heading_gradation.jpg) repeat-x scroll center bottom; */
	background-color: #e8e9e9;
	margin: 20px 17px 17px 17px;
	padding: 2px 5px;
	width: 714px;
	height: 47px;
}


div.gradationheadingleft {
  font-size: 12px;
	font-weight: bold;
	margin: 17px 9px 17px 0px;
	float: left;

}

div.gradationheadingright {
	font-size: 12px;
	font-weight: bold;
	margin:12px 0px 12px 0px;
    float: left;
    
} 

div.productlisting {
	padding: 0;
}

div.productlisting div.listmenu {
	float: left;
	width: 180px;
  background-color: #e9e9e9;
  margin-left: 17px; 
	margin-right: 17px;
	margin-bottom: 17px;
}

div.productlisting div.listheading {
	border: none;
	text-align: right;
	margin-right: 10px;
	padding: 0; 
}

div.productlisting div.listfooting {

	border: none;
	text-align: right;
	margin-right: 10px;
}


.versionItemAll {
    border-top: 1px dotted #C1C1C1;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
    height: 258px;
    overflow: auto;
}

.versionItemTop, .versionItemAll {
    border: 1px solid #C1C1C1;
    font-weight: bold;
}

div.landingproductnotice {
	background-color: #FFFFFF;
}


div.landingproductnotice p {
		padding: 5px 5px 5px 5px !important;
		margin-left: 17px;
}



td {
		margin: 5px 5px 5px 5px;
}

tr {
		margin: 5px;
}
table {
		width: 95% !important;
		margin-left: 17px;
		padding: 5px;
		border: 0 solid !important;
}

.email {
		font-size: 12px;
}

.print {
		font-size: 12px;
}

.popup {
		font-size: 12px;
}

.subscribebox_bookmark {
		font-size: 12px;
}

strong {
		font-color: #444444 !important;
}

/*.articlesubheader {
		background: none repeat scroll 0 0 rgba(142, 144, 143, 0.2);
} */
.artsubhead {
		background: none repeat scroll 0 0 rgba(142, 144, 143, 0.2);
}


.threecolumnlist {
		background-color: #FFFFFF;
}

.products {
		padding-left: 10px;
}

.addTitle {
	font-size: 12px !important;
}



#srLndTabs .srTabModOnRgt {
    background: url("/kb/apps/infocenter/resources/images/AboutGrayTabRgt.gif") no-repeat scroll right top transparent;
    float: left;
    height: 25px;
}

#srLndTabs li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    margin-right: 10px;
    position: relative;
}


#srLndTabs .srTabModOffRgt {
    background: url("/kb/apps/infocenter/resources/images/AboutRgt.gif") no-repeat scroll right top transparent;
    float: left;
    height: 25px;
}

#srLndTabs li {
    display: inline-block;
    float: left;
    list-style: none outside none;
    margin-right: 10px;
    position: relative;
}


#srLndTabs .srTabModOnLft {
    background: url("/kb/apps/infocenter/resources/imagesAboutGrayTabLft.gif") no-repeat scroll left top transparent;
    float: left;
    height: 25px;
}


#srLndTabs .srTabModOffLft {
    background: url("/kb/apps/infocenter/resources/images/AboutLeft.gif") no-repeat scroll left top transparent;
    float: left;
    height: 25px;
}

#srLndTabs li .tabONbtm {
    background-color: #999999;
    height: 20px;
    left: 0;
    position: absolute;
    top: 20px;
    visibility: hidden;
    width: 100%;
    z-index: 20;
}


.productsouterdiv {
    background-color: #999999;
    border: 7px solid #999999;
}

#breadcrumb {
				padding-left: 0;
}


button.button-feature {
border: 1px solid #72A826;
color: white;
float: left;
font: bold 12px arial;
background: none;
background-color: #72A826;
padding: 3px 5px;
height: 25px;
margin-bottom: 10px;
}


button {
border: 1px solid #72A826;
color: #72A826;
float: left;
font: bold 12px arial;
background: none;
background-color: white;
padding: 3px 5px;
height: 25px;
margin-bottom: 10px;
}


button.subscription {
border: 1px solid #72A826;
color: white;
float: none;
font: bold 12px arial;
background-color: #72A826;
margin-top: 10px;
}

.unit ul {
		list-style-type: none;
}

/*
.tabsNav li a.on, .tabsNav li a:active,
.tabsNav li a:hover {
    background-color: #71A826;
    color: white;
    text-decoration: none;
}


.tabsNav li a {
    background-color: #FFFFFF;
    color: #72A826;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2857;
    list-style: none outside none;
    margin-right: 7px;
    padding: 12px 24px;
    text-decoration: none;
}


.bckSolidBlk {
		background: none repeat scroll 0 0 #EBEBEB;
}
*/
div.hr {
		border-bottom: 0 solid #CCCCCC;
}



.divouterborder {
		margin-top: 3px;
}


.im-pagination-active {
		font-weight: bold;
    text-decoration: none;
}


#overall {
		color: #444444;
}


div.menucolumn {
	position: relative;
	margin-top: 2.8%;	
}

table.articlesubheader {

		margin-left: -5px;
}
div.subscriptiondelivery {

		float: none;
		margin-left: 500px;
}
.answers-table {
		margin-left: 0px;
		margin-top: 10px;
		width: 100% !important;
		padding: 0px !important;
}



h3.searchboxtitle {
		margin-top: 3px !important;
		margin-bottom: 5px !important;
}

.searchboxtitletips {
	line-height: 15px;
}

.h3style {
	margin-left: 0px !important;
}


div.searchresultsbody {
		margin-top: 12px !important;
}


.rightcolumn{
	margin-top: 13%;
}

div.landinginput {
		margin-left: 0px;
		margin-top: 3px;
}

a.facet {
		line-height: 17px;
}


.im-answers-heading{
	font-size: 12px;
}


.im-result-excerpt-block {
	font-size: 11px;
}


.rightcolumn .node li{
	margin-top: 7px;
}

.feedbackcolumn {
	margin-top: -15px !important;
}

.promoscolumn {
	margin-top: 5px !important;
}

div.searchresultsrightcolumn h4 {
		font-size: 14px !important;
}

div.landingbutton {
	margin-top: 3px;
}


.searchbox-example{
	line-height: 21px;
}
.addItems li {
		margin-top: 0px;
		margin-bottom: 0px;
		line-height: 1em;
}

.addItems hr {
	height: 0% !important;
}

.ic_crumbs a:hover {
	text-decoration : underline !important;
}

div.rightlandingtopicSmall h3 {
	font-size: 11px !important;
}


.homelandingtopicleft h3 {
	width: 350px;
}

.homelandingtopicleft p {
	width: 338px;
}

.contactsupportleft {
	margin-top : 20px;
	width: 65%; 
	float: left;
}



.contactsupportcontent {
	background-color :#d3d3d3; 
	border:4px solid #D3D3D3;
	margin-left: 0px;
}

.contactsupportcontent ul li {
	padding: 10px;	
}

.contactsupportimage {
	background-color :#d3d3d3; 
	border:4px solid #D3D3D3;
	float: left;
}



.contactsupportright {
	width: 33%; 
	margin-left: 68%;
	margin-top: 20px;
}

.contactsupportcontentright {
	background-color :#d3d3d3; 
	border:4px solid #D3D3D3;
}


.mainBdyWrapBdy ul {
	padding-left: 20px !important;
}
